i had a similar problem, get the cvs version.

On Thu, 22 Jun 2000, Jie Gao wrote:

> Hi All,
> 
> I am getting the following error while compiling:
> 
> ---------------------------------------------------------------------------
> Making all in po-script-fu
> make[2]: Entering directory `/opt/local/src/gimp-1.1.23/po-script-fu'
> ( if test 'x.' != 'x.'; then \
>     posrcprefix='../'; \
>   else \
>     posrcprefix="../"; \
>   fi; \
>   rm -f POTFILES-t POTFILES \
>     && (sed -e '/^#/d' -e '/^[  ]*$/d' \
>             -e "s@.*@   $posrcprefix& \\\\@" < ./POTFILES.in \
>         | sed -e '$s/\\$//') > POTFILES-t \
>     && chmod a-w POTFILES-t \
>     && mv POTFILES-t POTFILES )
> cd .. \
>   && CONFIG_FILES=po-script-fu/Makefile.in CONFIG_HEADERS= \
>        /bin/sh ./config.status
> creating po-script-fu/Makefile.in
> make[2]: Leaving directory `/opt/local/src/gimp-1.1.23/po-script-fu'
> make[2]: Entering directory `/opt/local/src/gimp-1.1.23/po-script-fu'
> make[2]: *** No rule to make target `../plug-ins/script-fu/scripts/*.scm', needed by 
>`gimp-script-fu.pot'.
> Stop.
> make[2]: Leaving directory `/opt/local/src/gimp-1.1.23/po-script-fu'
> make[1]: *** [all-recursive] Error 1
> make[1]: Leaving directory `/opt/local/src/gimp-1.1.23'
> make: *** [all-recursive-am] Error 2
> ---------------------------------------------------------------------------
> 
> This is gimp-1.1.23 on "SunOS solo 5.7 Generic_106541-11 sun4u sparc SUNW,Ultra-60"
> with gcc version 2.95.2.
> 
> Any help is appreciated.
> 
> 
> 
> Jie
> 

Reply via email to